.slideshow_container.outer-container#OpBusinessSlider {
  max-width: none;
  width: 100%;
  height: 152px;
  background-color: transparent;
}

.slideshow_container#OpBusinessSlider .slideshow.show-container {
  padding: 0;
  max-width: 400px;
  max-height: none;
}

.slideshow_container#OpBusinessSlider .slides_container > .slide {
  padding-right: 1px;
  padding-left: 1px;
}

.slideshow_container#OpBusinessSlider .slides_indicator.icon-pairs.icon-indicators-1 {
  margin-right: auto;
  margin-left: auto;
  min-width: 13px;
  min-height: 22px;
  max-height: none;
  width: 100%;
  height: 28px;
}

.slideshow_container#OpBusinessSlider a.responsive-slider-picture.Republic {
  max-width: 1200px;
  width: 100%;
  height: 110px;
}

.slideshow_container#OpBusinessSlider .slides_container > .slide.slide-1 {
  max-width: 1200px;
  height: 110px;
}

@media screen and (max-width: 519px) {
  .slideshow_container#OpBusinessSlider .slides_container > .slide.slide-1 {
    width: 80%;
    height: 80px;
  }

  .slideshow_container#OpBusinessSlider .slides_indicator.icon-pairs.icon-indicators-1 {
    width: 80%;
  }

  .slideshow_container.outer-container#OpBusinessSlider {
    height: 133px;
  }
}.slide {
  display: none;
}
.slide.active {
  display: block;
}
